-----BEGIN PGP PUBLIC KEY BLOCK-----
Comment: F30C E06E 667B E129 CA3F  0B43 1E7B 4B63 2179 E5B2
Comment: Jeffrey Mahoney <jeffm@jeffm.io>
Comment: Jeffrey Mahoney <jeffm@jeffreymahoney.com>
Comment: Jeffrey Mahoney <jeffm@novell.com>
Comment: Jeffrey Mahoney <jeffm@suse.com>
Comment: Jeffrey Mahoney <jeffm@suse.de>

[encoded data, 8060 characters]
5p5HTorE7CBFAsex4IP3TeuH
=umR4
-----END PGP PUBLIC KEY BLOCK-----
